{
  "name": "together-app",
  "private": true,
  "scripts": {
    "prepare": "husky install",
    "lint": "eslint . --cache --cache-location .eslint-cache",
    "check-types": "npm run check-types --workspace=@together/client-application --workspace=@together/colyseus-server",
    "precommit": "lint-staged && npm run check-types"
  },
  "repository": {
    "type": "git",
    "url": "git+ssh://git@gitlab.com/together4/client-application.git"
  },
  "bugs": {
    "url": "https://coachingbox.atlassian.net/secure/RapidBoard.jspa?projectKey=TDE"
  },
  "homepage": "https://together.biz",
  "workspaces": [
    "./client-application",
    "./colyseus-server",
    "./textpad-server",
    "./email-templates"
  ],
  "prettier": {
    "printWidth": 100
  },
  "devDependencies": {
    "@commitlint/cli": "^12.1.1",
    "@commitlint/config-conventional": "^12.1.1",
    "@typescript-eslint/eslint-plugin": "^4.23.0",
    "@typescript-eslint/parser": "^4.23.0",
    "eslint": "^7.26.0",
    "eslint-config-prettier": "^8.3.0",
    "eslint-import-resolver-typescript": "^2.4.0",
    "eslint-plugin-eslint-comments": "^3.2.0",
    "eslint-plugin-import": "^2.23.1",
    "eslint-plugin-jest": "^24.3.6",
    "eslint-plugin-jest-dom": "^3.9.0",
    "eslint-plugin-jest-formatting": "^3.0.0",
    "eslint-plugin-jsx-a11y": "^6.4.1",
    "eslint-plugin-node": "^11.1.0",
    "eslint-plugin-prettier": "^3.3.1",
    "eslint-plugin-react": "^7.22.0",
    "eslint-plugin-react-hooks": "^4.2.0",
    "eslint-plugin-testing-library": "^4.4.0",
    "eslint-plugin-unicorn": "^32.0.1",
    "husky": "^6.0.0",
    "prettier": "^2.3.0"
  },
  "dependencies": {
    "commitlint": "^12.1.1",
    "lint-staged": "^10.5.4"
  },
  "volta": {
    "node": "16.6.2"
  }
}
